---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  - name: instance
    image: docker.io/redhat/ubi9-init:latest
    version: latest
    pre_build_image: true
    port_bindings: {3030:3030}
    privileged: True
    command: "/sbin/init"
    volume_mounts:
    - "/sys/fs/cgroup:/sys/fs/cgroup:rw"
    tmpfs:
      - /run
      - /tmp
    environment: { container: docker }
provisioner:
  name: ansible
verifier:
  name: ansible


